## nototools 0~20170925

=== requirements.txt ===
booleanOperations==0.7.0
defcon==0.3.1
fonttools==3.9.1
Pillow==4.0.0
pyclipper==1.0.6
ufoLib==2.0.0
