=== debian/changelog ===
nototools (0~20170925-1) unstable; urgency=low

  * Initial release. Closes: #848206

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 01 Nov 2017 03:04:54 -0400
