=== debian/control ===
Source: nototools
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>=10),
               dh-python,
               python-all,
               python-fonttools <!nocheck>,
               python-setuptools
Standards-Version: 4.1.1
Homepage: https://github.com/googlei18n/noto-emoji
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-noto-color-emoji.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fonts-noto-color-emoji.git

Package: python-nototools
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python:Depends},
         unicode-data
Description: font support tools from the Noto Fonts project
 Noto is a collection of font families, each visually harmonized across
 scripts.
 .
 The name "Noto" is short for "No Tofu", describing the aim of covering
 all living Unicode scripts.
 .
 Tofu (豆腐) is Japanese jargon for unicode replacement character "�"
 (U+FFFD) often displayed as replacement for unassigned or unknown
 characters.
 .
 This package contains Python scripts used to maintain the fonts.
