=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nototools

%:
	dh $@ --with python2 --buildsystem=pybuild

# Keep one script needed for fonts-noto-color-emoji
# but rename it to drop the .py extension (Debian Policy §10.4)
# Beware installing other scripts to PATH because some like scale
# are too generic.
# create_image needs python-cairo & python-gtk2
# /usr/bin/notodiff requires python-booleanoperations
override_dh_install:
	mv debian/python-nototools/usr/bin/add_vs_cmap.py \
	   debian/python-nototools/usr/bin/add_vs_cmap
	rm debian/python-nototools/usr/bin/*.py
	rm debian/python-nototools/usr/bin/notocoverage
	rm debian/python-nototools/usr/bin/notodiff
	dh_install
