=== debian/watch ===
version=4
opts=uversionmangle=s/^(\d{4})-(\d{2})-(\d{2}).*/0~$1$2$3/ \
https://github.com/googlei18n/nototools/releases \
 .*/archive/v([0-9a-z\-]*)@ARCHIVE_EXT@
