=== debian/changelog ===
nototools (0.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable (Closes: 945435)
  * Apply upstream commit c4a79c79f0da2e6385eab0d89bf5c6546b15e373
    "More updates to make Python 3 compatible" (Closes: 943761)
  * Add breaks and replaces on python-nototools.
  * Fix clean target.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Dec 2019 04:07:54 +0000

nototools (0.2.0-1) experimental; urgency=medium

  * New upstream release
  * Build python3-nototools and drop python-nototools (Closes: #937162)
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-python3
  * Build-Depend on python3-coverage for build tests
  * Cherry-pick test_vertical_extension-correctly-use-local-import.patch

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 21 Oct 2019 07:04:18 -0400
