=== debian/control ===
Source: nototools
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-python3,
               python3-all,
               python3-coverage <!nocheck>,
               python3-fonttools <!nocheck>,
               python3-setuptools
Standards-Version: 4.1.1
Homepage: https://github.com/googlefonts/nototools
Vcs-Git: https://salsa.debian.org/fonts-team/nototools.git
Vcs-Browser: https://salsa.debian.org/fonts-team/nototools

Package: python3-nototools
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         unicode-data
Breaks: python-nototools
Replaces: python-nototools
Description: font support tools from the Noto Fonts project
 Noto is a collection of font families, each visually harmonized across
 scripts.
 .
 The name "Noto" is short for "No Tofu", describing the aim of covering
 all living Unicode scripts.
 .
 Tofu (豆腐) is Japanese jargon for unicode replacement character "�"
 (U+FFFD) often displayed as replacement for unassigned or unknown
 characters.
 .
 This package contains Python scripts used to maintain the fonts.
