=== debian/changelog ===
nototools (0.2.13-2) unstable; urgency=high

  * Team upload.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat to v13.
  * debian/rules: Use dh13 syntax.
  * debian/rules: Remove modified nototools/_version.py to avoid
    FTBFS. (Closes: #973061)

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Feb 2021 09:29:39 -0500

nototools (0.2.13-1) unstable; urgency=medium

  * New upstream version 0.2.13
  * Drop all patches: applied in new release
  * Build-Depend on python3-setuptools-scm

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 28 Sep 2020 18:11:13 -0400
