=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
                python3-coverage <!nocheck>,
                python3-fonttools <!nocheck>,
-               python3-setuptools
-Standards-Version: 4.1.1
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.5.1
 Homepage: https://github.com/googlefonts/nototools
 Vcs-Git: https://salsa.debian.org/fonts-team/nototools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/nototools
