=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,14 @@
 # are too generic.
 # create_image needs python3-cairo
 # /usr/bin/notodiff requires python3-booleanoperations
-override_dh_install:
+execute_before_dh_install:
 	mv debian/python3-nototools/usr/bin/add_vs_cmap.py \
 	   debian/python3-nototools/usr/bin/add_vs_cmap
 	rm debian/python3-nototools/usr/bin/*.py
 	rm debian/python3-nototools/usr/bin/notocoverage
 	rm debian/python3-nototools/usr/bin/notodiff
-	dh_install
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf nototools.egg-info
+	# https://bugs.debian.org/973061
+	rm nototools/_version.py
