=== debian/watch ===
version=4
https://github.com/googlei18n/nototools/releases \
 .*/archive/v([\d\.]+)@ARCHIVE_EXT@
