## nototools 0.2.16

=== requirements.txt ===
afdko==3.4.0
appdirs==1.4.4
attrs==19.3.0
black==21.8b0
booleanOperations==0.9.0
Brotli==1.0.7
click==7.1.2
cu2qu==1.6.7
defcon==0.6.0
fontMath==0.6.0
fontParts==0.9.2
fontPens==0.2.4
fonttools==4.11.0
fs==2.4.11
lxml==4.6.3
MutatorMath==3.0.1
pathspec>=0.9.0
Pillow==8.3.2
psautohint==2.0.1
pyclipper==1.2.1
pytz==2020.1
regex==2020.5.14
scour==0.37
six==1.15.0
toml==0.10.1
typed-ast>=1.4.2
ufonormalizer==0.4.1
ufoProcessor==1.9.0
unicodedata2==13.0.0.post2
zopfli==0.1.7
