=== debian/changelog ===
nototools (0.2.16-1) unstable; urgency=medium

  * New upstream version 0.2.16
  * Bump minimum python3 to 3.7

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 12:40:31 -0500
