=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               python3-all,
+               python3-all (>= 3.7),
                python3-coverage <!nocheck>,
                python3-fonttools <!nocheck>,
                python3-setuptools,
