=== requirements.txt ===
afdko==3.9.1
appdirs==1.4.4
attrs==21.4.0
black==22.6.0
booleanOperations==0.9.0
Brotli==1.0.9
click==8.1.3
cu2qu==1.6.7.post1
defcon==0.10.2
fontMath==0.9.2
fontParts==0.10.7
fontPens==0.2.4
fonttools==4.34.4
fs==2.4.16
lxml==4.9.1
MutatorMath==3.0.1
pathspec>=0.9.0
Pillow==9.2.0
psautohint>=2.4.0
pyclipper==1.3.0.post3
pytz==2022.1
regex==2022.7.25
scour==0.38.2
six==1.16.0
toml==0.10.2
typed-ast>=1.4.2
ufonormalizer==0.6.1
ufoProcessor==1.9.0
unicodedata2==14.0.0
zopfli==0.2.1
