=== debian/changelog ===
nototools (0.2.17-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 06:50:52 -0400
