=== debian/watch ===
version=4
https://github.com/googlefonts/@PACKAGE@/tags \
 .*/v*@ANY_VERSION@@ARCHIVE_EXT@
