## nototools 0.3.2

=== requirements.txt ===
afdko==4.0.0
appdirs==1.4.4
attrs==23.1.0
black==24.4.2
booleanOperations==0.9.0
Brotli==1.1.0
click==8.1.7
cu2qu==1.6.7.post2
defcon==0.10.3
fontMath==0.9.3
fontParts==0.12.1
fontPens==0.2.4
fonttools==4.53.0
fs==2.4.16
lxml==5.2.2
MutatorMath==3.0.1
pathspec>=0.9.0
Pillow==10.3.0
psautohint>=2.4.0
pyclipper==1.3.0.post5
pytz==2023.3
regex==2023.10.3
scour==0.38.2
six==1.16.0
toml==0.10.2
typed-ast>=1.4.2
ufonormalizer==0.6.1
ufoProcessor==1.9.0
unicodedata2==15.1.0
zopfli==0.2.3
