=== debian/changelog ===
nototools (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Enable Testsuite: autopkgtest-pkg-pybuild.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Add (build-)depends and depends on afdko.
  * debian/patches/Call-debian-specific-afdko-ttxn-tool.patch:
    Add patch to fix invocation of "ttxn" command-line tool in
    Debian-specific environment.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jan 2026 18:22:16 -0500
