=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: nototools
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               afdko <!nocheck>,
                python3-all (>= 3.7),
                python3-coverage <!nocheck>,
                python3-fonttools <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.5.1
+               python3-setuptools-scm,
+Standards-Version: 4.7.3
 Homepage: https://github.com/googlefonts/nototools
 Vcs-Git: https://salsa.debian.org/fonts-team/nototools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/nototools
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-nototools
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
+         afdko,
          unicode-data
 Breaks: python-nototools
 Replaces: python-nototools
